<?php
$z[0]=Array("field","平潭紫菜,平潭紫菜介绍,平潭特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","平潭紫菜是福建省福州市平潭县的特产。平潭是我国坛紫菜的原产地，同时也是坛紫菜养殖的发祥地。平潭水质好、无污染因此紫菜质量比其他地方好。坛紫菜味美价廉，营养丰富，含有大量人体必需的氨基酸、矿物质和维生素等，是品位极高的营养保健食品。目前平潭坛",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","平潭紫菜_平潭特产平潭紫菜",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　紫菜是省市平潭县的特产。平潭是我国的原产地，同时也是坛紫菜养殖的发祥地。平潭水质好、无污染因此紫菜质量比其他地方好。\n</p><p>　　坛紫菜味美价廉，营养丰富，含有大量人体必需的氨基酸、矿物质和维生素等，是品位极高的营养保健食品。目前平潭坛紫菜种植面积超过万亩，主要集中在敖东、苏澳、、北厝等乡镇。\n</p><p>　　平潭的紫菜以牛山岛、塘屿的紫菜最为出名，采用最原始的人工采割、手工生产，除了保留自然的香味，更能保证营养成分不流失。平潭坛紫菜营养丰富，味道甜美，生长于浅海礁石上。尤以“海坛天神”处所产的为最，“海坛天神”为平潭一个绝美景点，五官兼备，比例匀称，头枕沙滩，足伸，幻化神奇。也许是此处生长的坛紫菜沾染了仙人之气，因此不仅风味独佳，更具有清热消烦、健胃益脾、化痰利水、补肾养心之功用。特别是用紫菜炖肉最为滋补。\n</p><p>　",548,1307);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014253615240-42U3.gif",1309,1396);
$z[7][4]['name']="litpic";

?>